@echo off
copy *.zip d:\djgpp >NUL
copy pkunzip.exe d:\djgpp >NUL
copy no387.bat d:\djgpp >NUL

echo.
echo please insert disk #2 
pause

copy *.zip d:\djgpp >NUL

echo.
echo  please insert disk #3 
pause

copy *.zip d:\djgpp >NUL

d:
cd\
cd djgpp

pkunzip -d -o bnu252bn.zip
pkunzip -d -o bsn122bn.zip
pkunzip -d -o cbgrx103.zip
pkunzip -d -o dj112ut.zip
pkunzip -d -o djdev112.zip
pkunzip -d -o djeoe112.zip
pkunzip -d -o djlgr112.zip
pkunzip -d -o djzi112.zip
pkunzip -d -o flx247bn.zip
pkunzip -d -o gcc263bn.zip
pkunzip -d -o gpp260.zip
pkunzip -d -o lgp262bn.zip
pkunzip -d -o gzp124bn.zip
copy bin\*.d bin\*.bat >NUL
del *.zip >NUL
del pkunzip.exe >NUL

echo **********************************************************************
echo ** Automatic installation is now complete.                          **
echo ** Please modify your AUTOEXEC.BAT und CONFIG.SYS :                 **
echo **                                                                  **
echo ** AUTOEXEC.BAT                                                     **
echo ** Concatenate ;D:\DJGPP\BIN to your PATH .                         **
echo ** PATH = C:\DOS;...  ...;D:\DJGPP\BIN                              **
echo **                                                                  **
echo ** CONFIG.SYS                                                       **
echo ** Set your ENVIRONMENT equal or greater then 600 bytes.            **
echo ** (choose more, if you have a lot of other environment variables   **
echo ** SHELL=C:\COMMAND.COM C:\ /P /E:600                               **
echo **                                                                  **
echo ** Set the FILES entry equal or greater then 15.                    **
echo ** FILES = 15                                                       **
echo **                                                                  **
echo ** If your computer has no math-coprocessor run NO387 now.          **
echo ** Then remove the disk from your boot drive and restart the        **
echo ** computer. Before using DJGPP call SETDJGPP.BAT . This call can   **
echo ** be made from AUTOEXEC.BAT .                                      **
echo **********************************************************************

